.mobileSelect {
    position: relative;
    z-index: 4000;
    opacity: 100;
    -webkit-transition: opacity 0.4s, z-index 0.4s;
    transition: opacity 0.4s, z-index 0.4s;
    
  }
  .mobileSelect * {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background:none;
  }
  
  .mobileSelect .content {
    width: 250px;
    height: auto;
   
    display: block;
    z-index: 889;
    color: black;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    left: 0;
    background: none;
    min-height: 0px;
  }
  .mobileSelect .content .fixWidth {
    width: 90%;
    margin: 0 auto;
    position: relative;
  }
  .mobileSelect .content .fixWidth:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
  }
  .mobileSelect .content .btnBar {
    border-bottom: 1px solid #DCDCDC;
    font-size: 15px;
    height: 45px;
    position: relative;
    text-align: center;
    line-height: 45px;
  }
  .mobileSelect .content .btnBar .cancel,
  .mobileSelect .content .btnBar .ensure {
    height: 45px;
    width: 55px;
    cursor: pointer;
    position: absolute;
    top: 0;
  }
  .mobileSelect .content .btnBar .cancel {
    left: 0;
    color: #666;
  }
  .mobileSelect .content .btnBar .ensure {
    right: 0;
    color: #1e83d3;
  }
  .mobileSelect .content .btnBar .title {
    font-size: 15px;
    padding: 0 15%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
  }
  .mobileSelect .content .panel:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
  }
  .mobileSelect .content .panel .wheels {
    width: 100%;
    height: 200px;
    overflow: hidden;
  }
  .mobileSelect .content .panel .wheel {
    position: relative;
    z-index: 0;
    float: left;
    width: 50%;
    height: 200px;
    overflow: hidden;
    -webkit-transition: width 0.3s ease;
    transition: width 0.3s ease;
  }
  .mobileSelect .content .panel .wheel .selectContainer {
    display: block;
    text-align: center;
    -webkit-transition: -webkit-transform 0.18s ease-out;
    transition: -webkit-transform 0.18s ease-out;
    transition: transform 0.18s ease-out;
    transition: transform 0.18s ease-out, -webkit-transform 0.18s ease-out;
  }
  .mobileSelect .content .panel .wheel .selectContainer li {
    font-size: 2.1em;
    display: block;
    height: 40px;
    line-height: 40px;
    cursor: pointer;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    transform: scaleY(0.88);
  }
  .mobileSelect .content .panel .selectLine {
    height: 40px;
    width: 100%;
    position: absolute;
    top: 80px;
    pointer-events: none;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-top: 1px solid #DCDCDC;
    border-bottom: 1px solid #DCDCDC;
  }
  .mobileSelect .content .panel .shadowMask {
    position: absolute;
    top: 0;
    width: 100%;
    height: 200px;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), color-stop(rgba(255, 255, 255, 0)), to(#ffffff));
    background: -webkit-linear-gradient(top, #ffffff, rgba(255, 255, 255, 0), #ffffff);
    background: linear-gradient(to bottom, #ffffff, rgba(255, 255, 255, 0), #ffffff);
    opacity: 0.9;
    pointer-events: none;
  }
  #main_title_box{
    padding-top: 65px;
  }
  #main_pickerView{
    margin-top: -80px;
  }

  #main_title_box{
    display: block;
    width: 100%;
    text-align: center;;
  }
  
  #brand_logo_section img{
    width: 50%;
    min-width: 180px;
    max-width: 250px;
    margin: 0 auto;;
    display: block;
  }
  #main_container{
    display: flex;
    flex-wrap: wrap;;
    margin: 0 auto;
    max-width: 1024px;
    margin-top: 21%;

  }
  #main_container > div{
    max-height: 150px;
    /* background-image: url('/data/skin/front/pure/img/etc/pattern.jpg'); */
    
  }
  #brand_logo_section{
    /* display: flex; */
    justify-content: center;
    /* flex-basis: 300px; */
    align-content: space-around;
    
  }
  #main_container > div:nth-child(2){
    display: flex;
    justify-content: center;
    
    align-content: space-around;
    font-size: 50px;
    line-height: 40px;
    
  }
  #main_pickerView{
    justify-content: center;
    align-content: space-around;
    
    
  }
  #titleBar,
  #titleBar *
  {
    display: hidden;
  }
  #goIntoBtn{
    margin-top: 20px;
    text-align: center;
    font-size: 13px;
    color: #9e0927;
    cursor: pointer;
    margin-bottom: -10px;
    border: 1px solid #9e0927;
    margin: 10px auto;
    width: 140px;
    padding: 3px;
    transition-duration: 1s;

  }
  
  
  #mainEnterBtn{
    text-align: center;
    font-size: 18px;
    color: #9e0927;
    cursor: pointer;
    transition-duration: 1s;
  }
  #openStick{

    background-color: #9e0927;
    height: 3px;
    animation-direction: reverse;
    transition-duration: 1s;
    font-size: 20px;
    color: #9e0927;
    width: 20px;
    margin: 0 auto;
    display: none;;

  }
  #main_enter_box{
    margin-top: 15%;
  }
  #main_enter_box > div#goIntoBtn{
    margin-top: 45px;
  }
  #countBox{
    float: right;
    margin-right: -30px;
    color: rgb(141, 141, 141);
  }
  #countBox #countLine{
    width: 30px;
    height: 1px;
    background-color: #dcdcdc;
    display: none;
  }
  #countBox .countNum{
    margin-left: 15px;
    display: none;
  }
  #icon{
    float: right;
    text-align: right;
    display: block;
    font-size: 28px;
    line-height: 38px;
    margin-right: 0px;
    color: rgb(141, 141, 141);
    padding-bottom: 1px;
  }
  @media screen and (max-width:575.98px) {

    #main_pickerView{
      margin-top: -50px;
      margin-bottom: 60px;
    }
    #main_container{
      margin-top: 30%;
    }
    #main_container > div:nth-child(2){
      margin-top: 30px;
      font-size: 30px;
      z-index: 99999;
    }
    #main_title_box h4{
      font-size: 20px;
    }
    #conts{
      /* height: 100vh !important; */
    }
    .mobileSelect .content .fixWidth{
      width: 62%;
    }
    .mobileSelect .content .panel .wheel .selectContainer li {
      font-size: 1.8em;
    }
    #main_enter_box{
      /* margin-top: -60px; */
    }
    #mainEnterBtn{
      font-size: 21px;
    }
    #main_enter_box{
      /* margin-top: -30px; */
    }
    #goIntoBtn{
      margin: 5px auto;
    }
  }